### Method

# Camel ContentType param

#### Declaration [src]

    const gchar*
    camel_content_type_param (
      CamelContentType* content_type,
      const gchar* name
    )

#### Description [src]

Searches the params on s `CamelContentType` for a param named `name` and gets the value.

#### Parameters

`name`

  Type: `const gchar*`

  Name of param to find.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The value of the `name` param.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.